﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,700&display=swap');

*, html, body {
	font-family: "Open Sans", sans-serif;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

body {
	margin: 0;
	padding: 0;
	background: #fafafa;
	color: #535353;
}

button:focus, input:focus, a:focus, select:focus, textarea:focus, select:focus, span:focus, [contenteditable]:focus {
	outline: none !important;
}

::placeholder {
	color: #999;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #999;
}

::-ms-input-placeholder {
	color: #999;
}

::selection {
	background: #d4d4d4;
}

::-moz-selection {
	background: #d4d4d4;
}

/*Header*/

header {
	height: 75px;
	border-bottom: #2194B9 3px solid;
	width: 100%;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	background: rgba(250, 250, 250, 0.95);
}

.logo-nav {
	width: 100px;
}

.nav-wrapper {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.nav {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 45.4px;
	text-align: center;
}

.nav > li {
	display: inline-block;
	position: relative;
	width: 150px;
	height: 45px;
	margin-left: 25px;
}

.nav > li > a {
	cursor: pointer;
	text-decoration: none;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	height: 45px;
	width: 100%;
}

.nav > li > a:hover > .nav-link-text {
	color: #2194B9;
}

.nav > li.active > a:hover > .nav-link-text {
	color: #535353;
}

.nav > li > a:hover > .nav-link-text:after {
	transform: scaleX(1);
	transform-origin: 0 50%;
}

.nav > li > a:hover > .nav-link-icon > svg > path {
	fill: #2194B9;
}

.nav > li.active > a:hover > .nav-link-icon > svg > path {
	fill: #535353;
}

.nav > li > a > .nav-link-icon > svg {
	transition: fill 0.25s ease-in-out;
	width: 40px;
	height: 25px;
	display: block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.nav > li.active > a > .nav-link-icon > svg > path {
	fill: #2194B9;
}

.nav > li > a > .nav-link-icon > svg > path {
	transition: fill 0.25s ease-in-out;
}

.nav > li > a > .nav-link-text {
	color: #535353;
	transition: color 0.25s ease-in-out;
	margin: 0;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

.nav > li.active > a > .nav-link-text {
	color: #2194B9;
	font-weight: bold;
}

.nav > li > a > .nav-link-text:after {
	display: block;
	content: '';
	border-bottom: solid 3px #2194B9;
	transform: scaleX(0);
	transition: transform 250ms ease-in-out;
	transform-origin: 100% 50%;
}

.nav > li.active > a > .nav-link-text:after {
	border-bottom: solid 3px #535353;
}

/*Main*/

main {
	margin-bottom: 25px;
	margin-top: 75px;
	height: calc(100vh - 100px);
	padding-top: 25px;
	padding-bottom: 25px;
}

main.scroll-container {
	max-height: calc(100vh - 100px);
	overflow-y: scroll;
	scroll-behavior: smooth;
}

main.scroll-container::-webkit-scrollbar {
  width: 8px;
  background-color: rgba(0,0,0,0);
  -webkit-border-radius: 100px;
}

main.scroll-container::-webkit-scrollbar:hover {
  background-color: rgba(0, 0, 0, 0.09);
}

main.scroll-container::-webkit-scrollbar-thumb:vertical {
  background: rgba(0,0,0,0.3);
  -webkit-border-radius: 100px;
}

main.scroll-container::-webkit-scrollbar-thumb:vertical:hover {
  background: rgba(0,0,0,0.5);
  -webkit-border-radius: 100px;
}

main.scroll-container::-webkit-scrollbar-thumb:vertical:active {
  background: rgba(0,0,0,0.61);
  -webkit-border-radius: 100px;
}

/*Footer*/

footer {
	height: 25px;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #2194B9;
}

footer span {
	color: #fafafa;
}

/*Helpers*/

.no-scroll {
	overflow: hidden;
}

.container-no-padding {
	padding: 0 !important;
}

.margin-0 {
	margin: 0 !important;
}

.float-right {
	float: right;
}

.text-center {
	text-align: center;
}

.padding-top-25 {
	padding-top: 25px;
}

.padding-top-15 {
	padding-top: 15px;
}

.margin-top-25 {
	margin-top: 25px !important;
}

.margin-top-50 {
	margin-top: 50px;
}

.padding-25 {
	padding: 25px !important;
}

.margin-tb-15 {
	margin: 15px 0 !important;
}

.margin-tb-5 {
	margin: 5px 0 !important;
}

.margin-rl-25 {
	margin-right: 25px !important;
	margin-left: 25px !important;
}

.padding-rl-25 {
	padding-right: 25px !important;
	padding-left: 25px !important;
}

.padding-rl-50 {
	padding-right: 50px !important;
	padding-left: 50px !important;
}

.padding-rl-75 {
	padding-right: 75px !important;
	padding-left: 75px !important;
}

.padding-tb-25 {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}

.padding-tb-50 {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}

.padding-tb-10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.color-blue {
	color: #2194B9;
}

.color-red {
	color: red;
}

.hr-grey {
	border-top: 1px solid #e3e3e3;
}

.padding-left-25 {
	padding-left: 25px;
}

.padding-left-50 {
	padding-left: 50px;
}

.padding-left-75 {
	padding-left: 75px;
}

.plain-link {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}

.text-danger {
	color: darkred;
}

.muted {
	font-size: 85%;
	color: #939393;
	font-weight: bold;
}

.muted-full-size {
	color: #535353;
	font-weight: bold;
}

/*Link*/

.link {
	text-decoration: none;
	color: #2194B9;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

.link:hover {
	color: #2194B9;
	box-shadow: inset 0px -3px 0px 0px #2194B9;
	text-decoration: none;
}

.button-link {
	color: #2194B9;
	font-weight: bold;
	transition: box-shadow 0.25s ease-in-out;
	cursor: pointer;
	background: none;
	border: none;
	padding: 0;
	font-size: 16px;
}

.button-link:hover {
	color: #2194B9;
	box-shadow: inset 0px -3px 0px 0px #2194B9;
	text-decoration: none;
}

/*Seperator*/

.seperator {
	position: relative;
	border-bottom: 2px solid #e3e3e3;
	margin: 50px 0;
}

.seperator.error {
	border-bottom: 2px solid #474747;
}

.seperator.error > span {
	background: rgba(250, 250, 250, 0.9);
}

.seperator > span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fafafa;
	padding: 0 25px;
	font-weight: bold;
}

/*Button*/

.button {
	padding: 7.5px 25px;
	cursor: pointer;
	color: #fafafa;
	text-decoration: none;
	border: none;
	border-radius: 5px;
	background-color: #2194B9;
	transition: all 0.25s ease-in-out;
	font-weight: bold;
}

.button:hover {
	background-color: #FFC200;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.button:active {
	box-shadow: 0 10px 10px rgba(0,0,0,0.1), 0 2px 4px rgba(0,0,0,0.23);
}

.search-button {
	padding: 12.5px 50px;
	font-weight: bold;
}

/*User Avatar*/

.user-avatar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
}

.user-avatar {
	width: 40px;
	height: 40px;
	position: relative;
	background-color: #FFC200;
	border-radius: 100%;
	cursor: pointer;
	transition: all 0.15s ease-in-out;
}

.user-avatar:hover {
	background-color: #2194B9;
}

.user-avatar:active {
	transform: scale(0.9);
}

.user-avatar-options {
	position: absolute;
	background: #fafafa;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	right: 0;
	margin-top: 18px;
	width: 250px;
	opacity: 0;
	visibility: hidden;
	transition: visibility 0s, opacity 0.25s linear;
	border-radius: 7.5px;
}

.user-avatar-options.visible {
	opacity: 1;
	visibility: visible;
}

.user-avatar-options::after {
	content: '';
	border: solid #fafafa;
	border-width: 0 10px 10px 0;
	box-shadow: 0 0px 5px rgba(0,0,0,0.19);
	display: inline-block;
	padding: 5px;
	position: absolute;
	top: -5px;
	transform: rotate(-135deg);
	right: 10px;
	z-index: -1;
}

.user-avatar-options > span {
	background: #f0f0f0;
	display: block;
	padding: 5px 15px;
	border-top: 1px solid #939393;
	border-bottom: 1px solid #939393;
}

.user-avatar-options > .logout {
	padding: 12.5px 25px;
	border-top: 1px solid #939393;
}

.user-avatar-options > ul {
	padding: 0;
	list-style: none;
	margin: 0;
	padding: 12.5px 25px;
}

#user_identity {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 25px;
	color: #fafafa;
	text-transform: uppercase;
}

/*Select2 Customization*/

/*.select2-results__option--highlighted {
	background: #2194B9 !important;
}*/

.select2-dropdown {
	border: 2px solid #e3e3e3 !important;
}

.select2-dropdown.select2-dropdown--below {
	border-top: none !important;
}

.select2-dropdown.select2-dropdown--above {
	border-bottom: none !important;
}

.input-wrapper > .select2-container {
	height: 47px;
	width: 100% !important;
}

.input-wrapper > .select2-container > .selection > .select2-selection {
	height: 100%;
	border-radius: 7.5px;
	padding: 0 25px;
	position: relative;
}

.input-wrapper > .select2-container > .selection > .select2-selection--multiple .select2-selection__choice {
	margin-top: 0px !important;
}

.input-wrapper > .select2-container > .selection > .select2-selection > .select2-selection__rendered {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: calc(100% - 50px);
	padding: 0;
}

.input-wrapper > .select2-container > .selection > .select2-selection > .select2-selection__rendered > .select2-search > .select2-search__field {
	margin-top: 0px !important;
}

.input-wrapper > .select2-container > .selection > .select2-selection > .select2-selection__arrow {
	top: 50%;
	transform: translateY(-50%);
}


/*Input*/

.input-wrapper {
	position: relative;
}

.input-wrapper-with-select {
	margin-top: 50px;
}

.input-label {
	font-size: 80%;
	display: block;
	color: #535353;
	font-weight: bold;
	color: #939393;
	margin: 15px 0;
}

.input {
	width: 100%;
	padding: 12.5px;
	border-radius: 7.5px;
	border: 2px solid #e3e3e3;
	color: #444444;
}

.select-container-boolean {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.input-select {
	border: 2px solid #e3e3e3;
	color: #535353;
	border-radius: 5px;
	margin-top: 15px;
	position: relative;
	cursor: pointer;
}

.input-select option {
	font-weight: normal;
}

.input-with-add {
	width: calc(100% - 35px);
}

.add-button {
	z-index: 1;
	position: absolute;
	bottom: 9.5px;
	cursor: pointer;
	background: #ffc200;
	height: 30px;
	width: 30px;
	right: 0;
	border-radius: 100%;
	transition: background 0.25s ease-in-out, transform 0.15s ease-in-out;
}

.add-button:hover {
	background: #2194B9;
}

.add-button:active {
	transform: scale(0.9);
}

.add-button::after {
	width: 2px;
	content: '';
	position: absolute;
	height: 15px;
	left: 50%;
	background: #ffffff;
	top: 50%;
	transform: translate(-50%, -50%);
}

.add-button::before {
	height: 2px;
	width: 15px;
	content: '';
	position: absolute;
	left: 50%;
	background: #ffffff;
	top: 50%;
	transform: translate(-50%, -50%);
}

.input-with-icon {
	padding-right: 70px;
}

.input-icon {
	cursor: text;
	position: absolute;
	width: 30px;
	top: 50%;
	transform: translateY(-50%);
	right: 25px;
}

/*Checkbox*/

.checkbox-container {
	margin-right: 25px;
	display: inline-block;
	position: relative;
	padding-left: 25px;
	cursor: pointer;
	font-size: 80%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight: bold;
}

.checkbox-container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 17.5px;
	width: 17.5px;
	background-color: #ffffff;
	border-radius: 5px;
	border: 2px solid #e3e3e3;
	transition: all 0.25s ease-in-out;
}

.checkbox-container:hover input ~ .checkmark {
	background-color: #bbbbbb;
}

.container input:checked ~ .checkmark {
	background-color: #2196F3;
}

/* Results */

.sticky-note-container {
	background: #fafafa;
	position: fixed;
	width: 25%;
	z-index: 999 !important;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	border-radius: 5px;
	padding: 25px 40px 25px 40px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-height: calc(100vh - 100px);
	overflow-y: scroll;
	scroll-behavior: smooth;
	display: none;
}

.sticky-note-container.active {
	display: block;
}

.close-button {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 15px;
	right: 5px;
	cursor: pointer;
	opacity: 0.3;
	transition: all 0.25s ease-in-out;
}

.close-button:hover {
	opacity: 1;
}

.close-button::before, .close-button::after {
	content: '';
	height: 20px;
	width: 2px;
	background: #474747;
	position: absolute;
	top: 0;
	left: 9px;
}

.close-button::before {
	transform: rotate(-45deg);
}

.close-button::after {
	transform: rotate(45deg);
}

.note-overlay {
	position: fixed;
	height: 100vh;
	width: 100vw;
	z-index: 998 !important;
	background: rgba(0, 0, 0, 0.6);
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}

.note-overlay.active {
	display: block;
}

.sticky-note {
	border-bottom: 1px solid #c3c3c3;
}

.save-button {
	margin: 5px 0;
	padding: 5px 25px;
	background: #2194B9;
	width: 100%;
	cursor: pointer;
	border: none;
	border-radius: 2.5px;
	color: #fafafa;
	transition: all 0.25s ease-in-out;
}

.save-button:hover {
	background: #ffc200;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.save-button:active {
	box-shadow: 0 10px 10px rgba(0,0,0,0.1), 0 2px 4px rgba(0,0,0,0.23);
}

.sticky-note > .heading-input {
	margin-top: 0;
	margin-bottom: 25px;
	width: 100%;
	border: none;
	background-color: #fafafa;
	font-weight: bold;
	font-size: large;
	color: #474747;
	border-bottom: 1px solid #c3c3c3;
}

.sticky-note > .sticky-note-text {
	height: 150px;
	border: none;
	background: #fafafa;
	width: 100%;
	margin: 0px;
	resize: none;
}

.sticky-note > .sticky-note-text::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

.sticky-note > .sticky-note-text::-webkit-scrollbar:hover {
	background-color: rgba(0, 0, 0, 0.09);
}

.sticky-note > .sticky-note-text::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.3);
	-webkit-border-radius: 100px;
}

.sticky-note > .sticky-note-text::-webkit-scrollbar-thumb:vertical:hover {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 100px;
}

.sticky-note > .sticky-note-text::-webkit-scrollbar-thumb:vertical:active {
	background: rgba(0,0,0,0.61);
	-webkit-border-radius: 100px;
}

.sticky-note-container::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

.sticky-note-container::-webkit-scrollbar:hover {
	background-color: rgba(0, 0, 0, 0.09);
}

.sticky-note-container::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.3);
	-webkit-border-radius: 100px;
}

.sticky-note-container::-webkit-scrollbar-thumb:vertical:hover {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 100px;
}

.sticky-note-container::-webkit-scrollbar-thumb:vertical:active {
	background: rgba(0,0,0,0.61);
	-webkit-border-radius: 100px;
}

.single-case {
	background-color: #525659;
}

.single-case-container {
	position: relative;
	background: #fafafa;
	margin: 15px;
	width: 60% !important;
	padding: 50px 35px !important;
}
.highlight {
	background: #FFC200;
}

.filter-check {
	margin: 10px 15px;
	font-weight: normal;
	display: block;
}

.judgment-results-container {
	border-radius: 12.5px;
	background-color: #ffffff;
}

.label {
	color: #2194B9;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
}

.label:hover {
	color: #FFC200;
}

.party-name {
	font-size: 25px;
	font-weight: bold;
	transition: all 0.25s ease-in-out;
	cursor: pointer;
}

.party-name:hover {
	color: #2194B9;
}

.overflow-ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.results-container {
	padding-right: 25px;
	padding-left: 25px;
	transition: all 0.25s ease-in-out;
	width: calc(100vw - 325px);
	margin-left: 315px;
}

.results-container.active {
	padding-right: 50px;
	padding-left: 50px;
	margin: 0;
	width: calc(100vw);
}

.filters-container {
	border-right: 2px solid #c3c3c3;
	position: fixed !important;
	width: 300px !important;
	height: calc(100vh - 150px);
	transition: transform 0.25s ease-in-out;
}

.filters-container.active {
	transform: translateX(-100%) translateX(2.5px);
}

.filters-wrapper {
	height: calc(100vh - 150px);
	overflow-y: scroll;
	scroll-behavior: smooth;
}

.filters-wrapper::-webkit-scrollbar {
	width: 8px;
	background-color: rgba(0,0,0,0);
	-webkit-border-radius: 100px;
}

.filters-wrapper::-webkit-scrollbar:hover {
	background-color: rgba(0, 0, 0, 0.09);
}

.filters-wrapper::-webkit-scrollbar-thumb:vertical {
	background: rgba(0,0,0,0.3);
	-webkit-border-radius: 100px;
}

.filters-wrapper::-webkit-scrollbar-thumb:vertical:hover {
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 100px;
}

.filters-wrapper::-webkit-scrollbar-thumb:vertical:active {
	background: rgba(0,0,0,0.61);
	-webkit-border-radius: 100px;
}

.filters-container > .arrow-wrapper {
	cursor: pointer;
	border-top-left-radius: 7.5px;
	border-bottom-left-radius: 7.5px;
	height: 75px;
	background: #c3c3c3;
	width: 25px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 0.25s ease-in-out;
}

.filters-container > .arrow-wrapper.active {
	transform: translate(100%,-50%);
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 7.5px;
	border-bottom-right-radius: 7.5px;
}

.filters-container > .arrow-wrapper > .arrow {
	position: absolute;
	height: 15px;
	width: 15px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	border-radius: 2px;
	padding: 4px;
	top: 50%;
	left: 50%;
	transition: all 0.25s ease-in-out;
	transform: translate(-25%, -50%) rotate(135deg);
}

.filters-container > .arrow-wrapper.active > .arrow {
	transform: translate(-75%, -50%) rotate(-45deg);
}

/* Pagination */

.pagination {
	list-style: none;
	padding: 0;
	text-align: center;
}

.pagination > .paginate_button {
	display: inline-block;
	margin: 0 2.5px;
}

.pagination > .paginate_button.disabled > a {
	cursor: not-allowed;
}

.pagination > .paginate_button.previous {
	margin-right: 25px;
}

.pagination > .paginate_button.next {
	margin-left: 25px;
}

.pagination > .paginate_button > a {
	display: inline-block;
	padding: 5px 10px;
	border-radius: 7.5px;
	font-size: 15px;
	text-decoration: none;
	color: #474747;
	transition: all 0.25s ease-in-out;
}

.pagination > .paginate_button.active > a {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	background-color: #2194B9;
	color: #fafafa;
}

.pagination > .paginate_button:not(.disabled) > a:hover {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	background-color: #2194B9;
	color: #fafafa;
}

.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .next-arrow {
	border-color: #fafafa;
}

.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .previous-arrow {
	border-color: #fafafa;
}

.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .first-arrow {
	border-color: #fafafa;
}

.pagination > .paginate_button:not(.disabled) > a:hover > .arrow-wrapper > .last-arrow {
	border-color: #fafafa;
}

.result-pagination > .paginate_button > a > .arrow-wrapper {
	height: 12.5px;
}

.arrow-wrapper {
	display: inline-block;
	position: relative;
	height: 17px;
	width: 10px;
}

.next-arrow, .previous-arrow, .first-arrow, .last-arrow {
	left: 50%;
	top: 50%;
	position: absolute;
	border: solid #474747;
	border-width: 0 2px 2px 0;
	border-radius: 2px;
	padding: 4px;
	transition: all 0.25s ease-in-out;
}

.first-arrow:first-child {
	transform: translate(0%, -50%) rotate(135deg);
}

.first-arrow:last-child {
	transform: translate(-50%, -50%) rotate(135deg);
}

.last-arrow:first-child {
	transform: translate(-25%, -50%) rotate(-45deg);
}

.last-arrow:last-child {
	transform: translate(-75%, -50%) rotate(-45deg);
}

.next-arrow {
	transform: translate(-75%, -50%) rotate(-45deg);
}

.previous-arrow {
	transform: translate(-25%, -50%) rotate(135deg);
}

/*Invoice*/

.page {
	width: 60%;
	transform: translateX(33.5%);
}

.logo-invoice {
	width: 150px;
}

.invoice-wrapper {
	margin: 25px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 75px 50px !important;
	width: 75%;
}

.payment-status {
	text-align: right;
}

.paid {
	letter-spacing: 5px;
	color: #6ab04c;
	font-size: 30px;
	margin-top: 0;
}

.unpaid {
	letter-spacing: 5px;
	color: #eb4d4b;
	font-size: 30px;
	margin-top: 0;
}

.bank-info p {
	margin-top: 0;
	margin-bottom: 5px;
	font-weight: bold;
	color: #474747;
}

.payto {
	text-align: right;
}

.panel {
	background: #fafafa;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.panel-heading {
	padding: 15px 25px;
	border-bottom: 1px solid #ccc;
}

.panel-heading h3 {
	margin: 0;
}

.panel-body {
	background: #fff;
	padding: 15px 25px;
	border-radius: 5px;
}

.table-wrapper .table {
	width: 100%;
	border-radius: 5px;
	border-collapse: collapse;
}

.table-wrapper .table thead tr th {
	border-bottom: 1px solid #ccc;
}

.table-wrapper .table thead tr th:first-child {
	padding: 0 5px;
	text-align: left;
	width: 80%;
}

.table-wrapper .table tbody tr {
	background: #fafafa;
	text-align: right;
}

.table-wrapper .table tbody tr:first-child {
	background: #fff;
}

.table-wrapper .table tbody tr:first-child td {
	text-align: left;
}

.table-wrapper .table tbody tr td {
	padding: 5px 15px;
	border-bottom: 1px solid #ccc;
}

.table-wrapper .table tbody tr td:last-child {
	text-align: right;
}

.note {
	font-size: 12.5px;
}

.link-invoice::before {
	content: '\2190'
}

.back-to-home-panel {
	margin-bottom: 25px;
}

/*Popper*/
#pop {
	transition: transform 0.2s ease-in-out;
	z-index: 99 !important;
}

#pop .popper {
	z-index: 99 !important;
	background-image: linear-gradient( to bottom, rgba(49, 49, 47, 0.99), #262625 );
	background-repeat: repeat-x;
	border-radius: 5px;
	padding: 10px;
	color: white;
	display: inline-block;
	opacity: 0;
	pointer-events: none;
	position: relative;
}

#pop > .popper > i {
	transition: all 0.25s ease-in-out;
	cursor: pointer;
	margin-right: 10px;
}

#pop > .popper > i:first-child {
	margin-left: 10px;
	margin-right: 25px;
}

#pop > .popper > .divider-icons {
	height: 16px;
	width: 2px;
	background: #ffffff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#pop > .popper > i:hover {
	color: #ffc200;
}

#pop .popper--visible {
	pointer-events: auto;
	animation: pop-upwards 180ms forwards linear;
	animation-delay: 0.2s;
	transition: opacity 0s linear 0.2s;
}

#pop[x-placement="top"] {
	margin-bottom: 7px;
}

#pop[x-placement="bottom"] {
	margin-top: 7px;
}

#pop[x-placement="bottom"] .popper {
	background-image: linear-gradient(to top, rgba(49, 49, 47, 0.99), #262625);
}

[x-arrow] {
	position: absolute;
	width: 14px;
	height: 14px;
	background-color: #262625;
	transform: rotate(45deg);
	z-index: -1;
}

[x-placement="top"] [x-arrow] {
	margin-bottom: -7px;
	bottom: 0;
}

[x-placement="bottom"] [x-arrow] {
	margin-top: -7px;
	top: 0;
}


@keyframes pop-upwards {
	0% {
		transform: matrix(0.97, 0, 0, 1, 0, 12);
		opacity: 0;
	}

	20% {
		transform: matrix(0.99, 0, 0, 1, 0, 2);
		opacity: 0.7;
	}

	40% {
		transform: matrix(1, 0, 0, 1, 0, -1);
		opacity: 1;
	}

	70% {
		transform: matrix(1, 0, 0, 1, 0, 0);
		opacity: 1;
	}

	100% {
		transform: matrix(1, 0, 0, 1, 0, 0);
		opacity: 1;
	}
}